/* CSS Document */
body {font-size:16px; color:#231F1F;font-weight:400;font-family: 'Open Sans', serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#0066CC;text-decoration:underline;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-size:34px;color:#F48129;margin-bottom:15px;margin-top:0px; font-weight:600; line-height:120%;}
h2 {font-size:30px;color:#F48129; margin-top:28px;margin-bottom:10px; font-weight:600;}
h3 {color:#F48129; font-size:24px; font-weight:600;margin-top:30px;margin-bottom:10px; }
h4 {color:#F48129; font-size:18px; margin-top:25px; font-weight:600;}
h1, h2, h3, h4, h5, h6 {}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {}
h2 a:hover, h3 a:hover {}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead {line-height:130% !important;font-size:30px;color:#474746;font-weight:300;}
.top0 {margin-top:0px; }
.top5 {margin-top:5px; }
.top10 {margin-top:10px; }
.top15 {margin-top:15px; }
.top20 {margin-top:20px; }
.top30 {margin-top:30px; }
.top40 {margin-top:40px; }
.top50 {margin-top:50px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:15px;line-height:120% !important;}

/*Buttons*/
a.btn-default, .btn-default {border:none;background-color:#F58129;padding:8px 20px; font-size:14px;color:#FFF;font-weight:600; text-decoration:none;border-radius:2px;text-decoration:none;display:inline-block;position:relative;margin-left:0px;margin-top:0px; text-transform:uppercase;line-height:140%;}
a.btn-green, .btn-green {border:none;background-color:#4A9B0F;}
.btn-default:active, .btn-default:focus, .btn-default:hover, a.btn-default:active, a.btn-default:focus, a.btn-default:hover {background: #F58129;color:#FFF !important;box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);font-weight:600;}
.btn-green:active, .btn-green:focus, .btn-green:hover, a.btn-green:active, a.btn-green:focus, a.btn-green:hover {background: #4A9B0F;}

a.btn-title {border:#FFF 2px solid;background-color: #4A9B0F;padding:10px 22px; font-size:16px;color:#FFF;font-weight:700; text-decoration:none;border-radius:2px;text-decoration:none;display:inline-block;position:relative;margin-left:0px;margin-top:0px; text-transform:uppercase;line-height:140%;}
a.btn-title:active, a.btn-title:focus, a.btn-title:hover {background: #4A9B0F;color:#FFF !important;box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.1);}

a.btn-phone {border:none;background-color:#4B8D00;padding:5px 12px; font-size:15px;color:#FFF;font-weight:600; text-decoration:none;border-radius:2px;text-decoration:none;display:inline-block;position:relative;margin-left:0px;margin-top:0px;}
a.btn-phone:active, a.btn-phone:focus, a.btn-phone:hover {background: #4B8D00;color:#FFF !important;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:10px;}


/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:92%;max-width:1600px;margin:0 auto;}
.wrap-head {background:#F7F7F7;color:#FFF;}
.wrap-head .wrap-in {width:92%;max-width:1600px;margin:0 auto;}
.wrap-nav {margin-top:-100px;border-bottom:#4B8D00 12px solid;}
.wrap-head .wrap-in {}
.wrap-title {position:relative;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-home-content {}
.wrap-promos {padding:0px 0;}
.wrap-icons, .wrap-banners {padding:50px 0 40px;}
.wrap-subscribe {padding:40px 0;color:#231F1F;background-color:#F3F3F3;}
.wrap-content { min-height:150px;padding:60px 0 50px;position:relative;}
.wrap-content .wrap-in {}
.wrap-content-sub {border-top:#231F1F 4px solid;}
.wrap-content-sub .wrap-in {}
.wrap-footer-top {color:#FFF;background:#231F1F url(images/footer-bg.jpg) left bottom no-repeat; background-size:18% auto;line-height:190%; font-size:16px;font-weight:400;padding:60px 0 50px;}
.wrap-footer-btm {background:#000;padding:20px 0;font-size:14px;color:#FFF;border-top:#151515 2px solid;font-family: 'Arvo', serif;}
.wrap-cta {background:#151515 url(images/bg-cta.jpg) center center no-repeat fixed;color:#fff;font-size:28px; line-height:140%;font-weight:700;padding:60px 10%;}

.wrap-subscribe h2 {color:#231F1F;margin-top:0px;text-align:center;font-weight:600;font-size:25px; font-style:italic;margin-bottom:10px;}
.wrap-subscribe h2 span {color:#F48129;}
.wrap-subscribe input {padding:4px 12px;margin-right:12px; margin:3px 0; display:inline-block;}
.btn-login {border:none;background-color:#F58129;padding:6px 30px; font-size:14px;color:#FFF;font-weight:500; text-decoration:none;border-radius:2px;text-decoration:none;display:inline-block;position:relative;margin-left:0px;margin-top:0px; text-transform:uppercase; margin:3px 0;}
.btn-login:active, .btn-login:focus, .btn-login:hover {background: #F58129;color:#FFF !important;box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);}

.wrap-icons h2 {font-size:28px;color:#231F1F;font-style:italic;font-weight:600;margin-top:0;}
.wrap-icons h2 img {margin-bottom:20px;}

.icon-item {}

.banner-image {position:relative;}
.banner-image img.banner-bg {position:absolute;bottom:0;left:0;}
.banner-image h2 {margin:0;padding:15px;text-align:center;font-size:28px;font-weight:600;font-style:italic;position:absolute;bottom:0;left:0;}
.banner-image h2 span {color:#231F1F;}

.promo-designs, .promo-app {position:relative;width:50%;float:left;font-size:16px;}
.promo-designs img, .promo-app img {width:100%;}
.promo-designs .promo-text {position:absolute;bottom:0;right:0;width:50%; padding: 15px 40px 66px;}
.promo-app .promo-text {position:absolute;bottom:0;left:0;width:50%; padding: 15px 40px 66px;}
.promo-text h2 {font-size:28px;font-weight:700; letter-spacing:-0.5px;}

.logo {z-index:998;padding-top:15px;padding-bottom:15px;}

.home-content-left {}
.home-content-left .lead {font-size:28px;font-weight:bold;font-style:italic;padding:20px 0;margin-top:20px;border-top:#CDCDCD 7px solid;color:#7B7B7B !important;}
.home-content-right {}

.container_content p {margin-bottom:20px;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:140%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;margin-bottom:10px;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0 25px;text-decoration:none; line-height:116px;background-color: transparent;color:#231F1F; font-size:16px;text-align:center;vertical-align:middle; font-weight:400;border-left:#F0F0F0 1px solid;}
.navbar-default .navbar-nav > li.login-btn > a {background:#FFF;padding:0 !important;}
.navbar-default .navbar-nav > li:first-child a {/*border:none !important;*/}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#F48129; font-weight:700; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: transparent;color:#F48129;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#F48129;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color: transparent; color:#F48129;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#F48129;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#F48129;}
.navbar-default .navbar-nav > li.active a {font-weight:700;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu {left:0;border:none;border-top:#71BE43 5px solid;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 10px 8px; font-size:14px; font-weight:400;text-decoration:none;color:#FFF;border-bottom:rgba(0,0,0, 0.9) 1px solid; min-width:250px;text-transform:uppercase; letter-spacing:1px;}
.navbar-nav > li > .dropdown-menu {background: rgba(0,0,0, 0.7);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#71BE43;padding-left:30px;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#71BE43;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

/*slider*/
.slider-text-box {width:100%;position:absolute;right:0;top:28%;}
/*img.slide {left:50%;margin-left:-990px;position: relative;width:1920px; min-width:1920px;}*/
.slider-text-box p {color:#FFF;font-size:21px;font-weight:400;text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);margin-bottom:20px; letter-spacing:-0.1px; line-height:180%;padding-right:25px;}
.slider-text-box p strong {font-weight:700;font-size:41px;}

/*footer*/
.wrap-footer-top h3 {margin-top:0;color:#F48129;font-size:22px;font-weight:700;margin-bottom:15px;}
.footer-top-row {}
.footer-top-row i {}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-top a:hover, .copyright a:hover {}

.footer-top-b {}
.footer-top-b ul {list-style:none;padding:0;}
.footer-top-b ul li {list-style:none;display:block;padding:2px 0;}
.footer-top-b ul li.active {font-weight:bold;}
.footer-top-b {}

.footer-top-c {}
.footer-top-c ul {list-style:none;padding:0;}
.footer-top-c ul li {list-style:none;display:block;padding:4px 0;}
.footer-top-c span {color:#F48129;font-weight:700;}

.footer-top-d {}
.footer-top-d img {margin-right:10px;}

.footer-btm {text-align:right;font-size:12px;margin-top:100px;}

.copyright {font-size:13px;color:#777;}
.footer-address {font-size:15px;text-transform:uppercase;letter-spacing:0.5px;}
.btm-phone, .btm-email {padding:0 20px;font-size:22px;}
.btm-phone img, .btm-email img {padding:0 8px 0 0;}
.footer-author {}

/*.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}*/

#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.page-nav {display:block;margin-top:20px;}
.xs-xs-visible {display:none;}

/*.container_content .wpcf7-form label {font-weight:normal;width:40%;float:left;margin:12px 0 5px;}
.container_content .wpcf7-form input.form-control, .container_content .wpcf7-form select.form-control, .container_content .wpcf7-form textarea.form-control {font-weight:normal;width:60%;float:left;margin:12px 0 5px;}*/

.wpcf7-form-control-wrap { position:inherit;}
.wpcf7-form br { display: none; }
/*.wrap-content-sub .icon-break-content {display:none;}*/
.wpcf7-recaptcha div {width:auto !important;}

.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}

.g-recaptcha div {width:auto !important;}

@media only screen and (max-width: 1680px), only screen and (max-device-width: 1680px) {
.slider-text-box p {padding-right:0px;}
}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.slider-text-box p {font-size:20px;}
.slider-text-box p strong {font-size:38px;}
}

@media only screen and (max-width: 1550px), only screen and (max-device-width: 1550px) {
.slider-text-box p {font-size:18px;}
.slider-text-box p strong {font-size:33px;}
}

@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.slider-text-box p {font-size:18px;}
.slider-text-box p strong {font-size:30px;}
}

@media only screen and (max-width: 1330px), only screen and (max-device-width: 1330px) {
.banner-image h2 {font-size:20px;}
.wrap-icons h2 {font-size:20px;}
.wrap-subscribe h2 {font-size:20px;}
.wrap-cta {padding:60px 5%;font-size:20px;font-weight:600;}
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
body {font-size:14px;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;text-align:center;}
.slider-text-box p {font-size:20px;line-height:150%;}
.slider-text-box p strong {font-weight:700;font-size:24px;}
.navbar-default .navbar-nav > li > a {padding:0 15px;}
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.banner-image h2 {font-size:16px;}
.navbar-default .navbar-nav > li > a {padding:0 6px;font-size:14px;}
.slider-text-box p {font-size:17px;line-height:140%;}
.slider-text-box p strong {font-weight:600;font-size:20px;}
.promo-designs, .promo-app {position:relative;width:100%;float:left;margin-bottom:10px;}
.wrap-in {width:94%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:15px;}
.header-right {/*z-index:1100;*/padding:0;}
.logo {text-align:center !important;}
.logos img {padding:0px 0;max-width:90%;}
.wrap {}
.wrap-head {padding:0px 0 0 !important;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:15px;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.wrap-subscribe .form-control {margin-top:10px;}
.btn-subscribe {margin-top:10px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#F48129;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:8px;padding-bottom:8px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(0,0,0, 0.9)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background-color:transparent;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#F48129;background-color:#FFF;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#F48129;background-color:#FFF;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#F48129;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#F48129;background-color:#FFF;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;background-color:#F48129;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}
.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d, .footer-top-e {padding:0 20px;text-align:center;}
.footer-top-d img {margin:0 8px;}
.footer-btm {text-align:center;margin-top:30px;}

.wrap-in {}
.wrap-head .wrap-in {width:100%;}
.wrap-content, .wrap-banners, .wrap-icons, .wrap-subscribe  {padding: 25px 0;}
.wrap-cta {padding:60px 10px;}
.wrap-contact-info {margin:0;}
.wrap-footer-top {padding:30px 0 20px;}
.wrap-footer-btm {padding: 20px 25px;}

.wrap-banners .banner-image {margin-top:30px;}

.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.wrap-cta {background-image:none;}

.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top a {}
#back-top span {}

.footer-top-row {}
.search-box {margin-top:0px;max-width:100%;}

.wrap-footer-top h3 {font-size:18px;margin-top:30px;}

h1 {font-size:30px;margin-bottom:15px;}
.byline {font-size:20px;}
.wrap-cta  {font-size:24px;}
.author-review {font-size:18px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:15px;}

a.btn-title {padding:5px 15px; font-size:14px;}
a.btn-default {padding:5px 15px; font-size:14px;}
a.btn-green {padding:5px 15px; font-size:14px;}
.btn-subscribe {padding:5px 15px; font-size:14px;}
.home-content-right {padding-bottom:20px;}
img.slide {left:50%;margin-left:-500px;position: relative;width:1000px; min-width:1000px;}

.slider-text-box {top:25%;}
.slider-text-box p {color:#FFF;font-size:18px;font-weight:300;text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);margin-bottom:20px; letter-spacing:0.2px;}
.login-btn-btm {width:90px;}
.icon-item {margin-bottom:20px;}

}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.promo-box {width:100%;float:left;}
.container_content .wpcf7-form label {width:100%;float:left;margin:20px 0 0px;}
.container_content .wpcf7-form input.form-control, .container_content .wpcf7-form select.form-control, .container_content .wpcf7-form textarea.form-control {width:100%;float:left;margin:5px 0 5px;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.promo-designs .promo-text, .promo-app .promo-text {position:relative;bottom:auto;right:auto;left:auto;width:100%; padding: 0 20px 10px;}
.slider-text-box {top:20%;}
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
.slider-text-box {top:15%;}
}
@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
.slider-text-box {top:10%;}
}